body { margin:0; padding:0; background:#E3E6E9 url(images/bg.jpg) repeat-x; color:#222; font-size:11px; line-height:150%; font-family:Helvetica, Arial, sans-serif;}
img { border:0;}
form,input { margin:0; padding:0;}
input.cat_textbox,input.cat_textbox_small,textarea { padding:5px; border:1px solid #999; width:250px; color:#000; font-size:12px;}
input.cat_textbox_small { width:142px;}
input.cat_search { width:110px; padding:4px 10px; background:transparent; border:0; color:#222; font-size:11px; height:15px;}
textarea { height:97px;}
select { padding:2px; border:1px solid #999; /*width:250px;*/ height:25px;}
ul,ol { margin:5px 0 20px; padding-left:20px;}
li { margin:0; padding:0;}
h1,h2,h3 { margin:0; padding:0; color:#000; font-size:24px; line-height:30px; font-weight:normal;}
h3 { /*color:white;*/ font-size:14px; line-height:100%; font-weight:bold;}
p { margin:12px 0;}
a { color:#222; font-weight:bold; text-decoration:underline;}
a:hover { color:#666;}
.white a { color:white; font-weight:normal;}
.white a:hover { color:#ccc;}
.blue a { color:#10334D; font-size:12px;}
.blue a:hover { color:#587183;}
.yellow { color:#D2D323;}
div {margin:0 auto; text-align:left;}

.clearer { clear:both;margin:0;padding:0;height:0;line-height:0;font-size:0;overflow:hidden;}
.normal { font-weight:normal; font-size:12px; font-family:Helvetica, Arial, sans-serif;}
.small { font-size:11px;}
.right { text-align:right;}

/*container*/
#container { width:888px;}
.content { border-left:7px solid white; border-right:7px solid white; overflow:hidden;}

/*top*/
#top { height:183px; color:white; position:relative;}
#top-logo { position:absolute; left:13px; top:57px;}
#top-text { position:absolute; left:274px; top:63px;}
#top-bar { position:absolute; left:273px; top:93px; width:570px; height:1px; background:#1F3853;}
#top-rss { position:absolute; right:177px; top:109px; z-index:2;}
#top-search { position:absolute; left:679px; top:47px; width:157px; height:22px; background:url(images/search.jpg) no-repeat;}
#top-search div { float:left;}
#top-menu { position:absolute; left:274px; top:107px; z-index:1;}
#top-menu a { float:left; display:block; line-height:18px;}

/*home*/
#home { background:white url(images/bg_home.gif) repeat-y;}
#home-left { float:left; width:591px;}

#home-box { height:322px; background:#001D3B;}
#home-img { position:relative; float:left; width:378px; height:322px;}
#effect-image1 { position:absolute; z-index:3;}
#effect-image2 { position:absolute; z-index:2;}
#effect-image1 img,#effect-image2 img { width:378px; height:322px;}
#home-text { float:right; margin:20px 15px 0 0; width:174px; color:white; line-height:21px; display:inline;}
#home-text strong { font-size:20px; font-weight:normal; line-height:24px;}

#home-left-top { height:73px; background:url(images/home_left.gif); position:relative;}
#home-left-top-text { position:absolute; left:51px; top:25px; color:white; font-weight:bold;}
#home-list { margin:24px 0 20px 37px; padding:0; list-style:none;}
#home-list li { float:left; margin:15px 24px; width:220px; height:152px; display:inline;}
#home-list li h2 { font-size:17px;}
#home-list li p { margin:8px 0;}

#home-right { float:right; width:279px;}
#home-right-top { height:321px; background:#D2D323; position:relative;}
#home-right-top-text { position:absolute; left:38px; top:30px; width:210px;}
#home-right-top-twitter { position:absolute; left:223px; top:11px;}
#home-right-text { margin-top:10px; border-bottom:32px solid #E6E6E6; width:242px;}
.home-right { padding:12px 0; font-size:13px; line-height:150%; color:#666; border-bottom:1px solid #C6CACF;}
.home-right strong { color:#001D3A;}

#twitter_update_list { margin:0; padding:0; list-style:none;}
#twitter_update_list li { margin:5px 0 15px;}

/*subscribe*/
#subscribe-top { padding-left:12px; height:26px; background:#001D3B; border-top:12px solid white; border-bottom:3px solid white; line-height:26px; color:white;}
#subscribe-bg { background:#ccc; border-bottom:1px solid #001D3B;}
#subscribe { margin:auto; padding:6px 0; width:206px; color:#222; font-weight:bold;}
#subscribe p { margin:10px 0;}
#subscribe-input { padding:4px; border:1px solid #999; width:198px; color:#222; font-size:12px;}

/*inner*/
#inner { background:url(images/bg_inner.gif) repeat-y;}
#inner-img { height:125px; color:#E6E6E6;}
#inner-left { float:left; padding-bottom:32px; width:240px;}
#inner-menu { padding:20px; background:white;}
#inner-menu h2 { margin-left:10px;}
#inner-bar { height:18px; background:url(images/left.jpg) repeat-x;}
#inner-news { padding:20px 20px 5px; background:white;}
#inner-news-top { margin-bottom:15px; height:40px; border-bottom:1px solid #B6BCC1; position:relative;}
#inner-news-top-icon { position:absolute; left:0; top:0;}
#inner-news-top-text { position:absolute; width:180px; left:30px; top:0;}

#inner-right-bg { float:right; width:627px; background:url(images/bg_inner_right.gif) repeat-x;}
#inner-right { padding:50px 42px; font-size:12px; line-height:180%;}

/*blog*/
#blog-left { padding:20px; background:white; position:relative;}
#blog-rss { position:absolute; left:106px; top:52px;}
#blog-right { float:right; width:627px;}
.post { background:url(images/bg_inner_right.gif) repeat-x; font-size:12px; line-height:180%; overflow:hidden;}
.post-left { float:left; margin:64px 16px 0 28px; padding-top:6px; width:50px; height:44px; background:#001D3B; color:white; font-size:16px; line-height:18px; text-align:center; text-transform:uppercase; display:inline;}
.post-right { float:left; margin:62px 0 30px; width:490px;}
.post-by { margin-top:30px; font-weight:bold;}
.post-links { border-top:1px solid #7D8791;}
.post-links a { font-weight:normal;}

/*articles*/
.articles { margin:20px 0 30px;}

/*footer*/
#footer-bg { border-top:13px solid white; background:#001D3B; height:300px; color:white;}
#footer { width:888px; height:300px; position:relative;}
#footer-menu { position:absolute; left:7px; top:60px; margin:0; padding:0; list-style:none;}
#footer-menu li { float:left; width:220px;}
#footer-menu li strong { padding-left:3px; line-height:24px;}
#footer-joi { position:absolute; bottom:40px; right:10px;}

/*menu*/
.menu-off,.menu-over,.menu-on { /*margin-right:40px;*/ color:white; font-weight:bold;}
.menu-over { color:#ddd; cursor:pointer; /*border-bottom:1px solid #D2D323;*/}
.menu-off a { border-bottom:1px solid #001D3B;}
.selected a { border-bottom:1px solid #D2D323;}
.sfhover a { border-bottom:1px solid #D2D323;}
.sfhover ul a { border-bottom:1px solid #001D3B;}
.sfhover ul a:hover { border-bottom:1px solid #D2D323;}

#menu-news { margin-right:58px;}

.menu-off2,.menu-over2,.menu-on2 { margin-right:25px; color:white; font-weight:bold;}
.menu-over2 { color:#ddd; cursor:pointer; /*border-bottom:1px solid #D2D323;*/}

.menu-off1,.menu-over1,.menu-on1 { padding-left:3px; color:white; border-top:1px solid #617386;}
.menu-over1 { color:#ccc; cursor:pointer;}
.menu-on1 { color:#D2D323;}

#submenu-last { border:none;}
.submenu-off,.submenu-over,.submenu-on { font-size:12px; padding-left:10px; border-bottom:1px solid #B6BCC1; color:#000;}
.submenu-over { color:#444; cursor:pointer;}
.submenu-on { color:#001D3A; font-weight:bold;}

#nav_764324, #nav_764324 ul { margin:0; padding:0; list-style:none;}
#nav_764324 a { color:white; text-decoration:none;}
#nav_764324 a:hover { color:#ccc;}

#nav_764324 ul { position:absolute; left:0; top:18px; padding:10px 0; display:none;}

#nav_764324 li { float:left; display:inline; position:relative;}